RIO_LOP_READ(9)

NAME
RIO_LOP_READ - Generate rio_local_read_config_* functions

SYNOPSIS

RIO_LOP_READ (size, type, len);

ARGUMENTS

size
    Size of configuration space read (8, 16, 32 bits)

type
    C type of value argument

len Length of configuration space read (1, 2, 4 bytes)

DESCRIPTION

Generates rio_local_read_config_* functions used to access configuration space registers on the local device.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.